RubyGems Navigation menu

ember-data-source 1.0.0.beta.3

ember-data source code wrapper for use with Ruby libs.

Versions:

  1. 2.9.0.beta.1 - September 10, 2016 (275 KB)
  2. 2.8.1 - September 23, 2016 (274 KB)
  3. 2.8.0.beta.3 - August 29, 2016 (274 KB)
  4. 2.8.0.beta.2 - August 15, 2016 (274 KB)
  5. 2.8.0.beta.1 - July 25, 2016 (274 KB)
Show all versions (99 total)

Runtime Dependencies:

Authors:

  • Yehuda Katz

Owners:

428167a3ec72235ba9711629244926098ccebbc3d28f903d5c214efd3447ac715d7985e220cc634b24422683bb3eb5af0dfd10ad198ae5a87640da046a77a90a88a1521be4c8a667dbb7d61e68cc0668E6138af35a4330451deb308e9db17752771ac46dc04065431301ca1bbe241a7b09bd67d3cabfde62dec2f9a772763997Afe2956934debbbaac1049307b71278f

SHA 256 checksum:

02f411c92fe8c24b9ea29b6aa4946422c7333472b184863be21b69f77c30dccc

Total downloads 610,630

For this version 7,932

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: